Subject: Re: [Hipsec] Status of our next batch

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 4 Feb 2016 17:06:41 +0200

Hi Tom,

thanks for the update. We will wait until you get around to revising the
multihoming draft as well and then we will WGLC them together.

Cheers,

Gonzalo

On 01/02/2016 7:59 AM, Tom Henderson wrote:
> 
> 
> On 11/17/2015 11:52 PM, Gonzalo Camarillo wrote:
>> Authors of the following drafts,
>>
>> could you please let the WG know their status and what needs to happen
>> next for each of them in order to be able to WGLC them at some point in
>> the future?
>>
>> https://datatracker.ietf.org/doc/draft-ietf-hip-multihoming/
>> https://datatracker.ietf.org/doc/draft-ietf-hip-native-nat-traversal/
>> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc4423-bis/
>> http://datatracker.ietf.org/doc/draft-ietf-hip-rfc5206-bis/
>>
>> Thanks,
>>
>> Gonzalo
> 
> Gonzalo and all,
> 
> Here is a brief update on the mobility and multihoming drafts. I posted a revision 10 of RFC5206-bis last week:
> https://www.ietf.org/id/draft-ietf-hip-rfc5206-bis-10.txt
> 
> I believe that we could close all the remaining open issues as either resolved or wontfix (editorial); the changes that appear in draft-10 are as follows:
> - issue 21: clarified that HI MAY be included in UPDATE
> for benefit of middleboxes
> - changed one informative reference from RFC 4423-bis to RFC 7401
> - removed discussion about possible multiple LOCATOR_SET
> and ESP_INFO parameters in an UPDATE (per previous
> mailing list discussion)
> - removed discussion about handling LOCATOR_SET parameters in packets
> other than UPDATE (per previous mailing list discussion)
> 
> I had hoped to post a revision of the multihoming draft with all of the open issues resolved by now, but there is still some work for me to do, so I just refreshed the previous version for the time being:
> https://www.ietf.org/id/draft-ietf-hip-multihoming-07.txt
> 
> I will work on publishing -08 shortly and then I think we could consider a WGLC on the pair of drafts.
> 
> - Tom
>